package router

import (
	"cold-delivery/app/admin/controller"
	"github.com/gin-gonic/gin"
)

func init() {
	routerNoCheckRole = append(routerNoCheckRole, registerWaybillLogisticsRouter)
}

// 物流详情
// 需认证的路由代码
func registerWaybillLogisticsRouter(v1 *gin.RouterGroup) {
	cont := controller.WaybillLogisticsController{}
	r := v1.Group("/waybill-logistics")
	{
		r.GET("", cont.GetPage)
	}
}
